Bug 1413324 - nodejs-ansi-regex-5.0.0 is available
Summary: nodejs-ansi-regex-5.0.0 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-ansi-regex
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zuzana Svetlikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-15 00:12 UTC by Upstream Release Monitoring
Modified: 2019-10-04 14:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.42 KB, patch)
2017-01-15 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-15 00:12:31 UTC
Latest upstream release: 2.1.1
Current version/release in rawhide: 2.0.0-3.fc24
URL: https://github.com/sindresorhus/ansi-regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6464/

Comment 1 Upstream Release Monitoring 2017-01-15 00:12:38 UTC
Patching or scratch build for nodejs-ansi-regex-2.0.0 failed.

Comment 2 Upstream Release Monitoring 2017-01-15 00:12:40 UTC
Created attachment 1240834 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-15 00:12:41 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-06-21 12:15:45 UTC
Latest upstream release: v3.0.0
Current version/release in rawhide: 2.0.0-4.fc26
URL: https://github.com/sindresorhus/ansi-regex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6464/

Comment 5 Upstream Release Monitoring 2017-06-21 12:15:49 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 6 Upstream Release Monitoring 2018-10-22 07:00:19 UTC
Latest upstream release: 4.0.0
Current version/release in rawhide: 2.0.0-7.fc29
URL: https://github.com/chalk/ansi-regex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6464/

Comment 7 Upstream Release Monitoring 2019-03-08 07:44:15 UTC
Latest upstream release: 4.1.0
Current version/release in rawhide: 2.0.0-8.fc30
URL: https://github.com/chalk/ansi-regex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6464/

Comment 8 Upstream Release Monitoring 2019-10-04 14:26:08 UTC
Latest upstream release: 5.0.0
Current version/release in rawhide: 2.0.0-9.fc31
URL: https://github.com/chalk/ansi-regex/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6464/

Comment 9 Upstream Release Monitoring 2019-10-04 14:26:11 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- tests-5.0.0.tar.bz2
- dl-tests.sh


Note You need to log in before you can comment on or make changes to this bug.